[HEADER]
VERSION=2 

[BRAKE_0]
NAME=pg_flatbedtruck_stories_19_SUB70
COLOR=110,0,0
OFF_COLOR=50,0,0

[BRAKE_1]
NAME=chrome001
COLOR=110,0,0

[LIGHT_0]
NAME=pg_flatbedtruck_stories_19_SUB5
COLOR=20,20,20

[LIGHT_1]
NAME=pg_flatbedtruck_stories_19_SUB8
COLOR=20,20,20

[LIGHT_2]
NAME=pg_flatbedtruck_stories_19_SUB45
COLOR=1,1,1

[LIGHT_3]
NAME=pg_flatbedtruck_stories_19_SUB44
COLOR=1,1,1


[LIGHT_4]
NAME=pg_flatbedtruck_stories_19_SUB55
COLOR=12,12,12